Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 590967 - [Fedora) (sound) unable to hear sound after reboot\log-off (2.6.32.11-99.fc12.x86_64)
[Fedora) (sound) unable to hear sound after reboot\log-off (2.6.32.11-99.fc12...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
12
All Linux
low Severity high
: ---
: ---
Assigned To: Jaroslav Kysela
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-11 01:48 EDT by Haim
Modified: 2014-01-12 19:45 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 09:50:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/var/log/messages (for pulseaudio) (27.35 KB, application/octet-stream)
2010-05-11 01:48 EDT, Haim
no flags Details

  None (edit)
Description Haim 2010-05-11 01:48:55 EDT
Created attachment 413044 [details]
/var/log/messages (for pulseaudio)

Description of problem:

Sound is lost whenever I switch between users or reboot the machine. 
sometimes simple rebooting the system will bring back the sound, but on other times, I have to remove alsa & pulse and re-install them. 
This happens a lot lately and I am running with all updates available.
User experience is simple: playing a tune in the internet (youtube\streaming, I see the video but no sound is produced. also tried to kill alsa or change the mixer options, but it didn't help. 

please note that lots of users suffer from this issue and i saw lots of posts about it. 

running on Lenovo T410/ 

Few details:   

Kernel 2.6.32.11-99.fc12.x86_64
pulseaudio-0.9.21-5.fc12.x86_64
alsa-plugins-freeworld-a52-1.0.22-1.fc12.x86_64
alsa-tools-1.0.22-1.fc12.x86_64
alsa-firmware-1.0.20-2.fc12.noarch
report-plugin-localsave-0.10-5.fc12.x86_64
alsa-plugins-jack-1.0.22-1.fc12.x86_64
alsa-plugins-maemo-1.0.22-1.fc12.x86_64
alsa-lib-1.0.23-1.fc12.x86_64
report-config-localsave-0.10-5.fc12.x86_64
alsa-utils-1.0.22-1.fc12.x86_64
alsa-plugins-pulseaudio-1.0.22-1.fc12.x86_64
alsa-plugins-vdownmix-1.0.22-1.fc12.x86_64
alsa-plugins-speex-1.0.22-1.fc12.x86_64
alsa-oss-libs-1.0.17-4.fc12.x86_64
alsa-tools-firmware-1.0.22-1.fc12.x86_64
alsa-plugins-freeworld-lavcrate-1.0.22-1.fc12.x86_64
alsa-plugins-upmix-1.0.22-1.fc12.x86_64
alsa-plugins-usbstream-1.0.22-1.fc12.x86_64
alsa-lib-devel-1.0.23-1.fc12.x86_64
alsa-oss-devel-1.0.17-4.fc12.x86_64
alsa-plugins-oss-1.0.22-1.fc12.x86_64
alsa-plugins-arcamav-1.0.22-1.fc12.x86_64
alsa-plugins-samplerate-1.0.22-1.fc12.x86_64
alsa-oss-1.0.17-4.fc12.x86_64


- attached log from /var/log/messages 

- lsmod |grep snd |less > 

snd_hda_codec_intelhdmi    13029  1 
snd_hda_intel          23888  5 
snd_hda_codec          71956  2 snd_hda_codec_intelhdmi,snd_hda_intel
snd_hwdep               6446  1 snd_hda_codec
snd_seq                52773  0 
snd_seq_device          6151  1 snd_seq
snd_pcm                78247  3 snd_hda_intel,snd_hda_codec
snd_timer              19840  2 snd_seq,snd_pcm
snd                    62376  17 snd_hda_codec_intelhdmi,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer
soundcore               6271  1 snd
snd_page_alloc          7389  2 snd_hda_intel,snd_pcm


Expected results:


Additional info:
Comment 1 Bug Zapper 2010-11-03 11:08:00 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2010-12-03 09:50:02 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.